{% load cms_tags %}{% spaceless %}
<div class="ml-auto btn-wrap">
    <a class="btn-cta btn btn-outline-white" href="{{ link }}"{% if instance.target %} target="{{ instance.target }}"{% endif %}>{{ instance.text|safe }}</a>
</div>
{% endspaceless %}